Besoin d'aide pour OpenGl 1.3

Fermé
IneedYou26 - 26 juil. 2008 à 22:27
 Billy248 - 12 nov. 2010 à 16:08
Bonjour,
Alors voila j'ai installé tous les nouveau pilotes pour ma carte graphique :VIA Technologies, Inc. S3 Unichrome Pro VGA Adapter(c'est une carte IGP intégré dans une carte mère PCCHIPS M957G 3.0 )et elle est sous version OpenGL 1.2 et j'ai besoin de la version 1.3 J'ai Tout essayé Drivers de site officiel d'autre site aussi mais sa marche pas besoin d'aide urgente

6 réponses

Me faut la version 1.3 d'openGL pour joué a wakfu sa demande pas beucoup de ressources graphique besoin de solution merci =)
4